## Settings file was created by plugin Deputy v0.3.3
## Plugin GUID: com.Bog.Deputy

[General]

## Enable this for wacky cartoony bullet ricochet SFX
# Setting type: Boolean
# Default value: false
Enable Bullet Ricochet SFX = false

## Set to false to disable this character
# Setting type: Boolean
# Default value: true
Enable Deputy = true

[Passive]

## Maximum stacks of Hot Pursuit
# Setting type: Int32
# Default value: 50
Hot Pursuit Max Stacks = 50

## Bonus movement speed multiplier per stack of Hot Pursuit
# Setting type: Single
# Default value: 0.01
Hot Pursuit MS per stack = 0.01

## Duration of Hot Pursuit buff in seconds
# Setting type: Single
# Default value: 5
Hot Pursuit Stack Duration = 5

[Primary]

## Damage coefficient of Trigger Tap
# Setting type: Single
# Default value: 1.5
Trigger Tap Damage Coefficient = 1.5

[Secondary]

## Damage coefficient of Gun Sling's gunshots
# Setting type: Single
# Default value: 1
Gun Sling Gunshot Damage Coefficient = 1

## Proc coefficient of Gun Sling's gunshots
# Setting type: Single
# Default value: 0.7
Gun Sling Gunshot Proc Coefficient = 0.7

## Damage coefficient of Gun Sling's explosion
# Setting type: Single
# Default value: 3
Gun Sling Explosion Damage Coefficient = 3

[Special]

## Damage coefficient of Crashing Comet
# Setting type: Single
# Default value: 8
Crashing Comet Damage Coefficient = 8

## Damage coefficient of Bullet Heaven
# Setting type: Single
# Default value: 1.5
Bullet Heaven Damage Coefficient = 1.5

## Damage coefficient of Bullet Heaven
# Setting type: Single
# Default value: 0.7
Bullet Heaven Proc Coefficient = 0.7

[Utility]

## Damage coefficient of Shooting Star
# Setting type: Single
# Default value: 1.5
Shooting Star Damage Coefficient = 1.5

